.site-content {
	margin-top: 0;
}
.event-date {
	/* [disabled]padding-left: 115px; */
	margin-bottom: 50px;
}
.event-date h2{
	color: #494949;
	font-weight: normal;
	line-height: 1.3em;
	    font-size: 1.3em;
}
.event-date h2 .date {
	color: #AAAAAA;
	    font-size: 3em;
	font-weight: bolder;
	   
}

.event-date .day1 .date {
	color: #FCCC03;
}
.event-date .day2 .date {
	color: #ED1B5C;
}
.event-date .day3 .date {
	color: #ED1B5C;
}
.event-date .day3-5 .date .day3{
	color: #8CC541;
}
.event-date .day3-5 .date .day5{
	color: #00B8FF;
}.event-date {
	margin-bottom: 30px;
}
.event-date .event-thumnail-box {
	width: 100px;
	float: left;
	margin-right: 0px;
	padding-left: 15px;
	margin-top: 0px;
}
.event-date ul {
	padding-left: 20px
}
.event-date .row.event-row {
	/* [disabled]margin-left: -115px; */	
}
.col {
	float: left;
	padding: 0 15px;
}
.event-thumnail-box img {
	width: 80px;
	height: 80px;
	border-radius: 100px !important;
}
.event-date h4 {
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
}
